R01 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-011

  ccdSerials :
    S00 : ITL-3800C-083
    S01 : ITL-3800C-226
    S02 : ITL-3800C-136
    S10 : ITL-3800C-034
    S11 : ITL-3800C-072
    S12 : ITL-3800C-095
    S20 : ITL-3800C-164
    S21 : ITL-3800C-227
    S22 : ITL-3800C-231

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.44492,
        readNoise : 6.532,
        saturation : 78862,
      }
      C11 : {
        gain : 1.46769,
        readNoise : 6.738,
        saturation : 78714,
      }
      C12 : {
        gain : 1.47536,
        readNoise : 6.540,
        saturation : 79062,
      }
      C13 : {
        gain : 1.47360,
        readNoise : 6.661,
        saturation : 80021,
      }
      C14 : {
        gain : 1.45458,
        readNoise : 6.548,
        saturation : 35079,
      }
      C15 : {
        gain : 1.45766,
        readNoise : 6.599,
        saturation : 82672,
      }
      C16 : {
        gain : 1.46003,
        readNoise : 6.316,
        saturation : 83771,
      }
      C17 : {
        gain : 1.43454,
        readNoise : 6.252,
        saturation : 86001,
      }
      C07 : {
        gain : 1.34395,
        readNoise : 6.076,
        saturation : 66612,
      }
      C06 : {
        gain : 1.33784,
        readNoise : 6.103,
        saturation : 83802,
      }
      C05 : {
        gain : 1.32163,
        readNoise : 6.222,
        saturation : 84100,
      }
      C04 : {
        gain : 1.32232,
        readNoise : 6.345,
        saturation : 30624,
      }
      C03 : {
        gain : 1.32380,
        readNoise : 6.300,
        saturation : 82707,
      }
      C02 : {
        gain : 1.32486,
        readNoise : 6.272,
        saturation : 81929,
      }
      C01 : {
        gain : 1.32778,
        readNoise : 6.243,
        saturation : 81125,
      }
      C00 : {
        gain : 1.33344,
        readNoise : 6.133,
        saturation : 80033,
      }
    S01 :
      C10 : {
        gain : 1.39591,
        readNoise : 6.216,
        saturation : 89382,
      }
      C11 : {
        gain : 1.39812,
        readNoise : 6.216,
        saturation : 80149,
      }
      C12 : {
        gain : 1.39775,
        readNoise : 6.305,
        saturation : 80717,
      }
      C13 : {
        gain : 1.39350,
        readNoise : 6.336,
        saturation : 81415,
      }
      C14 : {
        gain : 1.38537,
        readNoise : 6.292,
        saturation : 82038,
      }
      C15 : {
        gain : 1.39028,
        readNoise : 6.211,
        saturation : 81901,
      }
      C16 : {
        gain : 1.38575,
        readNoise : 6.142,
        saturation : 82420,
      }
      C17 : {
        gain : 1.37710,
        readNoise : 6.093,
        saturation : 82423,
      }
      C07 : {
        gain : 1.36262,
        readNoise : 6.352,
        saturation : 87283,
      }
      C06 : {
        gain : 1.39771,
        readNoise : 6.668,
        saturation : 85219,
      }
      C05 : {
        gain : 1.38938,
        readNoise : 6.539,
        saturation : 85051,
      }
      C04 : {
        gain : 1.38928,
        readNoise : 6.539,
        saturation : 84334,
      }
      C03 : {
        gain : 1.39877,
        readNoise : 6.579,
        saturation : 83074,
      }
      C02 : {
        gain : 1.39524,
        readNoise : 6.797,
        saturation : 115354,
      }
      C01 : {
        gain : 1.39965,
        readNoise : 6.627,
        saturation : 81803,
      }
      C00 : {
        gain : 1.39889,
        readNoise : 6.426,
        saturation : 81422,
      }
    S02 :
      C10 : {
        gain : 1.41803,
        readNoise : 6.902,
        saturation : 72718,
      }
      C11 : {
        gain : 1.40601,
        readNoise : 8.210,
        saturation : 82312,
      }
      C12 : {
        gain : 1.40625,
        readNoise : 7.872,
        saturation : 82748,
      }
      C13 : {
        gain : 1.40271,
        readNoise : 7.971,
        saturation : 82911,
      }
      C14 : {
        gain : 1.40283,
        readNoise : 7.954,
        saturation : 83075,
      }
      C15 : {
        gain : 1.40841,
        readNoise : 7.267,
        saturation : 82867,
      }
      C16 : {
        gain : 1.41558,
        readNoise : 6.997,
        saturation : 82806,
      }
      C17 : {
        gain : 1.38144,
        readNoise : 7.267,
        saturation : 75177,
      }
      C07 : {
        gain : 1.28333,
        readNoise : 19.737,
        saturation : 97513,
      }
      C06 : {
        gain : 1.34322,
        readNoise : 9.015,
        saturation : 73953,
      }
      C05 : {
        gain : 1.36589,
        readNoise : 10.471,
        saturation : 72606,
      }
      C04 : {
        gain : 1.35944,
        readNoise : 10.903,
        saturation : 72459,
      }
      C03 : {
        gain : 1.35087,
        readNoise : 12.671,
        saturation : 72616,
      }
      C02 : {
        gain : 1.36234,
        readNoise : 12.630,
        saturation : 71624,
      }
      C01 : {
        gain : 1.37392,
        readNoise : 11.336,
        saturation : 70662,
      }
      C00 : {
        gain : 1.37057,
        readNoise : 10.085,
        saturation : 70226,
      }
    S10 :
      C10 : {
        gain : 1.16900,
        readNoise : 5.696,
        saturation : 113849,
      }
      C11 : {
        gain : 1.18157,
        readNoise : 6.193,
        saturation : 100749,
      }
      C12 : {
        gain : 1.17181,
        readNoise : 6.117,
        saturation : 102196,
      }
      C13 : {
        gain : 1.17657,
        readNoise : 6.316,
        saturation : 102247,
      }
      C14 : {
        gain : 1.16593,
        readNoise : 6.172,
        saturation : 103391,
      }
      C15 : {
        gain : 1.17274,
        readNoise : 5.961,
        saturation : 103443,
      }
      C16 : {
        gain : 1.18282,
        readNoise : 5.932,
        saturation : 74232,
      }
      C17 : {
        gain : 1.19849,
        readNoise : 5.883,
        saturation : 74652,
      }
      C07 : {
        gain : 1.11781,
        readNoise : 5.401,
        saturation : 117699,
      }
      C06 : {
        gain : 1.13804,
        readNoise : 5.837,
        saturation : 102919,
      }
      C05 : {
        gain : 1.13101,
        readNoise : 5.880,
        saturation : 103085,
      }
      C04 : {
        gain : 1.12215,
        readNoise : 6.163,
        saturation : 103447,
      }
      C03 : {
        gain : 1.12753,
        readNoise : 6.050,
        saturation : 102326,
      }
      C02 : {
        gain : 1.12604,
        readNoise : 5.957,
        saturation : 101637,
      }
      C01 : {
        gain : 1.12341,
        readNoise : 5.756,
        saturation : 100646,
      }
      C00 : {
        gain : 1.12313,
        readNoise : 5.535,
        saturation : 111740,
      }
    S11 :
      C10 : {
        gain : 1.19777,
        readNoise : 5.794,
        saturation : 116211,
      }
      C11 : {
        gain : 1.19956,
        readNoise : 5.654,
        saturation : 103240,
      }
      C12 : {
        gain : 1.19699,
        readNoise : 5.737,
        saturation : 104053,
      }
      C13 : {
        gain : 1.20227,
        readNoise : 5.797,
        saturation : 104005,
      }
      C14 : {
        gain : 1.19136,
        readNoise : 5.757,
        saturation : 105077,
      }
      C15 : {
        gain : 1.19276,
        readNoise : 5.706,
        saturation : 105615,
      }
      C16 : {
        gain : 1.19422,
        readNoise : 5.580,
        saturation : 105845,
      }
      C17 : {
        gain : 1.18469,
        readNoise : 5.362,
        saturation : 106556,
      }
      C07 : {
        gain : 1.11684,
        readNoise : 5.446,
        saturation : 107780,
      }
      C06 : {
        gain : 1.12167,
        readNoise : 5.598,
        saturation : 107293,
      }
      C05 : {
        gain : 1.11120,
        readNoise : 5.683,
        saturation : 107801,
      }
      C04 : {
        gain : 1.11418,
        readNoise : 5.698,
        saturation : 107168,
      }
      C03 : {
        gain : 1.11092,
        readNoise : 5.738,
        saturation : 106839,
      }
      C02 : {
        gain : 1.12300,
        readNoise : 5.759,
        saturation : 67438,
      }
      C01 : {
        gain : 1.10346,
        readNoise : 5.679,
        saturation : 107065,
      }
      C00 : {
        gain : 1.10751,
        readNoise : 5.825,
        saturation : 67302,
      }
    S12 :
      C10 : {
        gain : 1.15401,
        readNoise : 5.514,
        saturation : 110552,
      }
      C11 : {
        gain : 1.17080,
        readNoise : 5.757,
        saturation : 109621,
      }
      C12 : {
        gain : 1.15940,
        readNoise : 5.944,
        saturation : 110944,
      }
      C13 : {
        gain : 1.16561,
        readNoise : 5.898,
        saturation : 98686,
      }
      C14 : {
        gain : 1.17160,
        readNoise : 5.947,
        saturation : 98673,
      }
      C15 : {
        gain : 1.17382,
        readNoise : 5.854,
        saturation : 98707,
      }
      C16 : {
        gain : 1.16645,
        readNoise : 5.621,
        saturation : 99326,
      }
      C17 : {
        gain : 1.17652,
        readNoise : 5.504,
        saturation : 110883,
      }
      C07 : {
        gain : 1.17417,
        readNoise : 5.613,
        saturation : 106995,
      }
      C06 : {
        gain : 1.17210,
        readNoise : 5.662,
        saturation : 105601,
      }
      C05 : {
        gain : 1.15382,
        readNoise : 5.776,
        saturation : 106762,
      }
      C04 : {
        gain : 1.15570,
        readNoise : 5.888,
        saturation : 165633,
      }
      C03 : {
        gain : 1.15694,
        readNoise : 5.955,
        saturation : 106017,
      }
      C02 : {
        gain : 1.16162,
        readNoise : 12.685,
        saturation : 105749,
      }
      C01 : {
        gain : 1.15380,
        readNoise : 5.791,
        saturation : 106212,
      }
      C00 : {
        gain : 1.15173,
        readNoise : 5.839,
        saturation : 119387,
      }
    S20 :
      C10 : {
        gain : 1.46534,
        readNoise : 6.974,
        saturation : 78821,
      }
      C11 : {
        gain : 1.45160,
        readNoise : 7.173,
        saturation : 80174,
      }
      C12 : {
        gain : 1.44819,
        readNoise : 7.284,
        saturation : 80677,
      }
      C13 : {
        gain : 1.44021,
        readNoise : 7.380,
        saturation : 81881,
      }
      C14 : {
        gain : 1.44650,
        readNoise : 7.484,
        saturation : 82157,
      }
      C15 : {
        gain : 1.45032,
        readNoise : 7.281,
        saturation : 82558,
      }
      C16 : {
        gain : 1.44648,
        readNoise : 7.022,
        saturation : 83508,
      }
      C17 : {
        gain : 1.40710,
        readNoise : 7.390,
        saturation : 86158,
      }
      C07 : {
        gain : 1.35485,
        readNoise : 6.466,
        saturation : 95815,
      }
      C06 : {
        gain : 1.37044,
        readNoise : 6.257,
        saturation : 47861,
      }
      C05 : {
        gain : 1.34929,
        readNoise : 8.420,
        saturation : 43110,
      }
      C04 : {
        gain : 1.35027,
        readNoise : 6.418,
        saturation : 94440,
      }
      C03 : {
        gain : 1.35311,
        readNoise : 6.504,
        saturation : 93600,
      }
      C02 : {
        gain : 1.36435,
        readNoise : 6.621,
        saturation : 82542,
      }
      C01 : {
        gain : 1.36987,
        readNoise : 6.382,
        saturation : 91384,
      }
      C00 : {
        gain : 1.36921,
        readNoise : 6.571,
        saturation : 51508,
      }
    S21 :
      C10 : {
        gain : 1.43261,
        readNoise : 12.113,
        saturation : 96007,
      }
      C11 : {
        gain : 1.44614,
        readNoise : 12.543,
        saturation : 85160,
      }
      C12 : {
        gain : 1.44822,
        readNoise : 13.564,
        saturation : 85385,
      }
      C13 : {
        gain : 1.45429,
        readNoise : 13.512,
        saturation : 85389,
      }
      C14 : {
        gain : 1.44754,
        readNoise : 13.703,
        saturation : 86306,
      }
      C15 : {
        gain : 1.45679,
        readNoise : 11.777,
        saturation : 77045,
      }
      C16 : {
        gain : 1.45222,
        readNoise : 10.600,
        saturation : 77346,
      }
      C17 : {
        gain : 1.40022,
        readNoise : 9.928,
        saturation : 89952,
      }
      C07 : {
        gain : 1.34750,
        readNoise : 10.832,
        saturation : 100783,
      }
      C06 : {
        gain : 1.36512,
        readNoise : 9.594,
        saturation : 87903,
      }
      C05 : {
        gain : 1.37056,
        readNoise : 10.077,
        saturation : 87237,
      }
      C04 : {
        gain : 1.37098,
        readNoise : 11.340,
        saturation : 87005,
      }
      C03 : {
        gain : 1.36708,
        readNoise : 11.956,
        saturation : 86876,
      }
      C02 : {
        gain : 1.37183,
        readNoise : 12.441,
        saturation : 96534,
      }
      C01 : {
        gain : 1.36456,
        readNoise : 11.346,
        saturation : 96362,
      }
      C00 : {
        gain : 1.39561,
        readNoise : 10.506,
        saturation : 94152,
      }
    S22 :
      C10 : {
        gain : 1.41746,
        readNoise : 7.382,
        saturation : 126877,
      }
      C11 : {
        gain : 1.42562,
        readNoise : 8.268,
        saturation : 89899,
      }
      C12 : {
        gain : 1.42712,
        readNoise : 7.847,
        saturation : 130544,
      }
      C13 : {
        gain : 1.41751,
        readNoise : 8.721,
        saturation : 90665,
      }
      C14 : {
        gain : 1.42833,
        readNoise : 9.530,
        saturation : 80670,
      }
      C15 : {
        gain : 1.42811,
        readNoise : 7.030,
        saturation : 80464,
      }
      C16 : {
        gain : 1.42534,
        readNoise : 6.594,
        saturation : 80775,
      }
      C17 : {
        gain : 1.40186,
        readNoise : 6.422,
        saturation : 82415,
      }
      C07 : {
        gain : 1.33517,
        readNoise : 6.552,
        saturation : 73187,
      }
      C06 : {
        gain : 1.16621,
        readNoise : 6.134,
        saturation : 103148,
      }
      C05 : {
        gain : 1.35035,
        readNoise : 7.797,
        saturation : 90288,
      }
      C04 : {
        gain : 1.35608,
        readNoise : 7.172,
        saturation : 90111,
      }
      C03 : {
        gain : 1.34927,
        readNoise : 7.583,
        saturation : 80543,
      }
      C02 : {
        gain : 1.35024,
        readNoise : 8.034,
        saturation : 80211,
      }
      C01 : {
        gain : 1.34371,
        readNoise : 7.313,
        saturation : 90108,
      }
      C00 : {
        gain : 1.35832,
        readNoise : 7.114,
        saturation : 88831,
      }
